<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reviews</title>

	<h1 align="center">You are at the activity/music/reviews Page</h1>
</head>
<body>
	<img src="../images/tenor.jpg" height="300" width="300">
	<ol type="i" !reversed>
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./home.html">music/home.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>